﻿@model neew.Models.WaitBook
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Seen</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="~/style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>
    <div class="container" style="font-size:15px;font-family:Arial">
        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()

            <div class="form-horizontal">
                <h4>ویرایش کتاب</h4>
                <hr />
                @Html.ValidationSummary(true)
                @Html.HiddenFor(model => model.IDBook)


                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">نام کتاب</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(model => model.BName, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.BName)
                    </div>
                </div>


                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">نویسنده</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(model => model.Writer, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.Writer)
                    </div>
                </div>

                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">مترجم</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(model => model.Translator, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.Translator)
                    </div>
                </div>
                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">نام انتشارات</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(model => model.Publisher, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.Publisher)
                    </div>
                </div>

                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">سال چاپ</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(model => model.Year, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.Year)
                    </div>
                </div>

                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">وضعیت</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(model => model.Condition, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.Condition)
                    </div>
                </div>

                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">قیمت</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(model => model.Price, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.Price)
                    </div>
                </div>

                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">شماره ویرایش</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(model => model.Editing, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.Editing)
                    </div>
                </div>
                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">صاحب کتاب</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(model => model.BookOwner, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.BookOwner)
                    </div>
                </div>
               
                @*<div class="form-group">
                    <label for="uname" class="control-label col-md-2">تاریخ ثبت</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(model => model.InsertTime, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.InsertTime)
                    </div>
                </div>*@
                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">عکس کتاب</label>
                    <div class="col-md-3">
                      
                        <img src=@Url.Content(Model.Image) />
                    </div>
                </div>
              

                <div class="form-group">
                    <div class="col-md-offset-2 col-md-10">
                        <input type="submit" value="ذخیره" class="btn btn-default" />

                        @Html.ActionLink("حدف", "DeleteWB", new { id=Model.IDBook},new{ @class="btn btn-default"})
                    </div>
                </div>
            </div>
        }
    </div>
</body>
</html>
